
/* Allgemeine Definitionen */
body      { background-color: #fff; font-family: Verdana,Helvetica,sans-serif; color: #666;}
h1		{ font-size:x-large; color: #090;}
h2     	{ font-size:large; color: #090; }
h3     	{ font-size:medium; color: #090; }
p      	{ font-size:medium; color: #666; text-align: justify;}
ol     	{ font-stretch:narrower; }
li      	{ font-stretch:narrower; }
a        	{ text-decoration:none; color: blue; }
a:hover  { color: #090; }

/* Definitionen für den Kopf der Webpräsenz */
#KopfDiv {
  /* Hintergrundfarbe hier und bei .KopfFrame muss gleich sein! */
  background-color: #fff;
  border: 0;
  padding: 0pt;
  position: relative;
  top: 0px;
  height: 125px;
  width: 100%;
  z-index: 1;
}
.KopfFrame {
  background-color: #fff;
}

/* Definitionen für den gruenen pfeil */
#MenuDiv {
  /* Hintergrundfarbe hier und bei .MenuFrame muss gleich sein! */
  border: 0;
  padding: 0pt;
  position: fixed;
  right: 0px;
  bottom: 60;
  width: 32px;
  height: 40px;
  z-index: 5;
}

/* Definitionen für den Inhalt der Webpräsenz */
#InhaltDiv {
  background-color: #fff;
  position: absolute;
  min-width: 95%;
  min-height: 100%;
  top: 125px;
  left: 24px;
  right: 42px;
  bottom: 12px;
  z-index: 3;
}

/* Definitionen für die Linkleiste der Webpräsenz */
#LinkDiv {
  /* Hintergrundfarbe hier und bei .MenuFrame muss gleich sein! */
  background-color: #fff;
  border: 0;
  padding: 0pt;
  position: relative;
  bottom: 0px;
  height: 130px;
  width: 100%;
  z-index: 4;
}

/* Definitionen für die Linkleiste der Webpräsenz */
#LinkDiv2 {
  /* Hintergrundfarbe hier und bei .MenuFrame muss gleich sein! */
  background-color: #fff;
  border: 0;
  padding: 0pt;
  position: relative;
  bottom: 40px;
  height: 220px;
  width: 100%;
  z-index: 4;
}

.LinkFrame {
  background-color: #fff;
}



